---
name: Thiago Figueiró
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/management/engineering-manager/">Manager,
  Software Engineering</a>, Secure:Composition Analysis
reports_to: thomaswoodham
picture: thiagofigueiro.jpg
pronouns: he/him
twitter:
gitlab: thiagocsf
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Secure:Composition Analysis BE Team
story: |
  Thiago was born in Brazil and graduated as a Computer Engineer in Rio de Janeiro, then
  moved to Sydney, Australia to experience another country and new way of life. Hobbies
  include brewing, beekeeping, automation projects and Sci-Fi.
specialty:
- 'Application Security Testing: Static Analysis'
projects:
  security-report-schemas: maintainer
  security-report-schemas-ruby: maintainer
job_title: Manager, Software Engineering
public: true

